/* Stylesheet Description
academia.css contains styles for Classroom Resources, Hardware Resources, etc. */

/* Universal Academia Styles */
.localnav li ul { border-top: none; margin: -5px 0 0 10px; }
.column_image_header_container {height:125px; padding: 20px 15px; color:#FFF;}
.column_image_header_container h2, .column_image_header_container h3, .column_image_header_container h4 {color:#FFF;}

/*Academia Gateway page*/	
#academia_gateway .learn1 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-learn1.png");}
#academia_gateway .learn2 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-learn2.png");}
#academia_gateway .learn3 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-learn3.png");}
#academia_gateway .learn4 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-learn4.png");}
#academia_gateway .learn5 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-learn5.png");}
#academia_gateway .teach1 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-teach1.png");}
#academia_gateway .teach2 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-teach2.png");}
#academia_gateway .teach3 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-teach3.png");}
#academia_gateway .teach4 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-teach4.png");}
#academia_gateway .teach5 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-teach5.png");}
#academia_gateway .research1 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-research1.png");}
#academia_gateway .research2 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-research2.png");}
#academia_gateway .research3 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-research3.png");}
#academia_gateway .research4 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-research4.png");}
#academia_gateway .research5 {background-image: url("/images/nextgen/supporting/academia/bg-column-header-research5.png");}


/*Classroom Resources Search (Academic Articles uses same styles) */
#classroom_resources_search .form_container { overflow:hidden; border:1px solid #D6D4D4; }
#classroom_resources_search .form_element { padding: 0px 0px 5px 0px; }
#classroom_resources_search .form_element label { color: #32373D; font-family: Arial, Helvetica, sans-serif; font-size: 0.95em; margin: 6px 0 4px 0px; padding:0px 10px 0px 0px; float: left; text-align: right; width: 85px; }
#classroom_resources_search .form_element .dropdown { font-family: Arial, Helvetica, sans-serif; font-size: 0.95em; padding:0px; /*width: 165px;*/ width: 215px; }
#classroom_resources_search #filter_right_column .form_element .dropdown { width: 115px; }
#classroom_resources_search .form_element .textfield { border: 1px solid #BBBBBB; font-family: Arial, Helvetica, sans-serif; font-size: 0.95em; margin: 0; padding: 0px 0px 0px 3px; color:#979797; /*width: 160px;*/ width: 210px; }
#classroom_resources_search #filter_right_column .form_element .textfield { width: 110px; }
#classroom_resources_search .form_module { border: none; padding-bottom: 10px; width:100%; }
#classroom_resources_search .filter_criteria h3 { margin-bottom: 10px; font-size:.9em; } 
#classroom_resources_search .filter_criteria .dropdown, #classroom_resources_search .filter_criteria .textfield { margin-top: 5px; }
#classroom_resources_search .filter_criteria dt { font-size: 0.95em; margin: 0; padding: 5px 0 0; text-align: right; width: 100%; }
#classroom_resources_search .filter_criteria #get_link_to_results { float: right; }
#classroom_resources_search .filter_criteria #get_link_to_results a.link { background: url("/images/nextgen/global/ico_link.png") no-repeat transparent; padding: 0px 0px 0px 18px; }
#classroom_resources_search .datatable th { background: url("/images/bug_reports/bg_datatable_th.gif") repeat-x scroll 0 -1px transparent; padding: 14px 7px 4px; }
#classroom_resources_search .resources_heading { background: none repeat scroll 0 0 #F7F7F7; color: #575757; border: 1px solid #C2C2C2; font-size: 0.9em; margin: 0 0 2px; padding:10px 0px 5px 0px; overflow:hidden; }
#classroom_resources_search .search_numbers { text-align:right; }
#classroom_resources_search .search_numbers #jsonpageinfo1, .search_numbers #jsonpageinfo2 { float:right; }
#classroom_resources_search .search_numbers a.previous_page { border: 1px solid #BBBBBB; width:16px; height:17px; background:transparent url('/images/nextgen/global/ico_arrow_backward_active.gif') no-repeat; display:block; float:right; margin:1px 0px 0px 10px; text-decoration:none; padding:0px; }
#classroom_resources_search .search_numbers a.next_page { border: 1px solid #BBBBBB; width:16px; height:17px; background:transparent url('/images/nextgen/global/ico_arrow_forward_active.gif') no-repeat; display:block; float:right; margin:1px 0px 0px 0px; text-decoration:none; padding:0px; }
#classroom_resources_search .search_numbers a.previous_page.inactive { border: 1px solid #BBBBBB; width:16px; height:17px; background:transparent url('/images/nextgen/global/ico_arrow_backward_inactive.gif') no-repeat; display:block; float:right; margin:1px 0px 0px 10px; text-decoration:none; padding:0px; }
#classroom_resources_search .search_numbers a.next_page.inactive { border: 1px solid #BBBBBB; width:16px; height:17px; background:transparent url('/images/nextgen/global/ico_arrow_forward_inactive.gif') no-repeat; display:block; float:right; margin:1px 0px 0px 0px; text-decoration:none; padding:0px; }
#classroom_resources_search .callout_container #add_classroom_resource p { font-size:1.2em; }
#classroom_resources_search .odd.even { background:none; } /* Fixes issue where odd and even is messed up because table header coming from file exchange is regular row */
#classroom_resources_search #no_matches { display:none; }

/*Academic Articles (Classroom Resources Search uses same styles) */
#academic_articles .form_container { overflow:hidden; border:1px solid #D6D4D4; }
#academic_articles .form_element { padding: 0px 0px 5px 0px; }
#academic_articles .form_element label { color: #32373D; font-family: Arial, Helvetica, sans-serif; font-size: 0.95em; margin: 6px 0 4px 0px; padding:0px 10px 0px 0px; float: left; text-align: right; width: 85px; }
#academic_articles .form_element .dropdown { font-family: Arial, Helvetica, sans-serif; font-size: 0.95em; padding:0px; /*width: 165px;*/ width: 215px; }
#academic_articles #filter_right_column .form_element .dropdown { width: 115px; }
#academic_articles .form_element .textfield { border: 1px solid #BBBBBB; font-family: Arial, Helvetica, sans-serif; font-size: 0.95em; margin: 0; padding: 0px 0px 0px 3px; color:#979797; /*width: 160px;*/ width: 210px; }
#academic_articles #filter_right_column .form_element .textfield { width: 110px; }
#academic_articles .form_module { border: none; padding-bottom: 10px; width:100%; }
#academic_articles .filter_criteria h3 { margin-bottom: 10px; font-size:.9em; }
#academic_articles .filter_criteria .dropdown, #academic_articles .filter_criteria .textfield { margin-top: 5px; }
#academic_articles .filter_criteria dt { font-size: 0.95em; margin: 0; padding: 5px 0 0; text-align: right; width: 100%; }
#academic_articles .filter_criteria #get_link_to_results { float: right; }
#academic_articles .filter_criteria #get_link_to_results a.link { background: url("/images/nextgen/global/ico_link.png") no-repeat transparent; padding: 0px 0px 0px 18px; }
#academic_articles .datatable th { background: url("/images/bug_reports/bg_datatable_th.gif") repeat-x scroll 0 -1px transparent; padding: 14px 7px 4px;}
#academic_articles .resources_heading { background: none repeat scroll 0 0 #F7F7F7; color: #575757; border: 1px solid #C2C2C2; font-size: 0.9em; margin: 0 0 2px; padding:10px 0px 5px 0px; overflow:hidden; }
#academic_articles .search_numbers { text-align:right; }
#academic_articles .search_numbers #jsonpageinfo1, .search_numbers #jsonpageinfo2 { float:right; }
#academic_articles .search_numbers a.previous_page { border: 1px solid #BBBBBB; width:16px; height:17px; background:transparent url('/images/nextgen/global/ico_arrow_backward_active.gif') no-repeat; display:block; float:right; margin:1px 0px 0px 10px; text-decoration:none; padding:0px; }
#academic_articles .search_numbers a.next_page { border: 1px solid #BBBBBB; width:16px; height:17px; background:transparent url('/images/nextgen/global/ico_arrow_forward_active.gif') no-repeat; display:block; float:right; margin:1px 0px 0px 0px; text-decoration:none; padding:0px; }
#academic_articles .search_numbers a.previous_page.inactive { border: 1px solid #BBBBBB; width:16px; height:17px; background:transparent url('/images/nextgen/global/ico_arrow_backward_inactive.gif') no-repeat; display:block; float:right; margin:1px 0px 0px 10px; text-decoration:none; padding:0px; }
#academic_articles .search_numbers a.next_page.inactive { border: 1px solid #BBBBBB; width:16px; height:17px; background:transparent url('/images/nextgen/global/ico_arrow_forward_inactive.gif') no-repeat; display:block; float:right; margin:1px 0px 0px 0px; text-decoration:none; padding:0px; }
#academic_articles .callout_container #add_classroom_resource p { font-size:1.2em; }
#academic_articles .odd.even { background:none; } /* Fixes issue where odd and even is messed up because table header coming from file exchange is regular row */
#academic_articles #no_matches { display:none; }

/* MATLAB Examples (Most of this should be removed when the styles are added to Site5) */
#matlab-examples .video_module { margin:0px 0px 10px 0px; float:left; }
#matlab-examples .video_details { margin: 10px 0px 0px 0px; float:left; }
#matlab-examples .video_details a { font-weight:bold; }
#matlab-examples .video_list { margin:0px 0px 10px 0px; float:left; }

/* Simulink Sudent Challenge */	
#simulink-student-challenge h2.emphasize {color:#BF3C0F; border:none;} /*should go into Site5 */
#simulink-student-challenge .button.submit a {padding-left:30px; background:transparent url(/images/nextgen/global/ico_submit.png) 7px center no-repeat; }
#simulink-student-challenge .three-column-content {padding: 30px 0px 45px 0px; margin-top:10px; float:left;}
#simulink-student-challenge #how_to_enter {padding:8px 0px 0px 0px; float:left; background:transparent url(/images/nextgen/global/ico_large_info.png) left top no-repeat; overflow:hidden; }
#simulink-student-challenge #key_dates {padding:8px 0px 0px 0px; float:left; background:transparent url(/images/nextgen/global/ico_large_dates.png) left top no-repeat;}
#simulink-student-challenge #prizes  {padding:8px 0px 0px 0px; float:left; background:transparent url(/images/nextgen/global/ico_large_prizes.png) left top no-repeat;}
#simulink-student-challenge #contest_guidelines {float:left; overflow:hidden; border-right: 1px solid #D4D4D4; }
#simulink-student-challenge .callout_container .bg_center_center {margin:25px 15px 15px 15px;}
#simulink-student-challenge .content_container {padding-top: 20px;} /* Should be in video template style 2 */
#simulink-student-challenge div.video {margin-top: -10px;}

/*Student Competition Gallery --- START */
.gallery_nav { width: 100%; position: absolute; margin-top: 310px; z-index: 100;}
.gallery_nav h1 { color: #E49313; font-size: 1.2em; line-height: 18px; margin-top: 8px; font-family: 'Futura-Bold',Arial,Helvetica,sans-serif; }
.gallery_thumbnails_bg {background: #000; z-index: 50;margin-top: 300px; position: absolute; width: 100%; height: 65px; /* For IE8 and earlier */ border-top: 1px solid #4b4b4b}
.gallery_nav h1 { font-size: 1.2em; color: #e49313; line-height:18px; margin-top: 8px}
.gallery_nav .gallery_thumbnails { overflow: hidden; width: 100%;}
.gallery_thumbnails .gallery_thumbnails_list { float: left; width: 900px; list-style: none;}
.gallery_thumbnails .gallery_thumbnails_list li { background: none; padding:0 }
.gallery_thumbnails li { float: left; margin: 1px 15px 0 0;  }
.gallery_thumbnails li a {display: block; } 
.gallery_thumbnails li a:hover {text-decoration:none; opacity:1; filter:alpha(opacity=100);}
.gallery_thumbnails li a img { border: 1px solid #CCC; display: block; opacity:0.7; filter:alpha(opacity=70); }
.gallery_thumbnails li a:hover img { opacity:1; filter:alpha(opacity=100); }
.gallery_thumbnails li a.active img { border: 3px solid #ffa700;}
.gallery_thumbnails li a.active img, .gallery_thumbnails li a.active { border: none; overflow: hidden; opacity:1; filter:alpha(opacity=100);}
.gallery_thumbnails li a.active { border: 3px solid #ffa700; }
.gallery_thumbnails li a.active img { margin: -2px;}
.gallery_thumbnails li .gallery_thumbnails_hover {  background: url('/images/nextgen/gallery/controls/thumb-hover-arrow.png') no-repeat center bottom; position: absolute; 	padding-bottom: 10px; z-index: 1000; display: none; margin: -62px 0 0 -35px; }
.gallery_thumbnails li .gallery_thumbnails_hover_bg { background: #000; opacity:0.6; filter:alpha(opacity=60); position: absolute; width: 146px; z-index: 100;  height: 51px; top: 1px; left: 1px; }
.gallery_thumbnails li .gallery_thumbnails_hover_content { width: 130px; height: 35px; border: 1px solid #fff; padding: 8px; }
.gallery_thumbnails li .gallery_thumbnails_hover_content p { color: #fff; background: transparent; opacity: 1; filter:alpha(opacity=100); position: relative; z-index: 101; line-height: 16px; text-align: center; margin: 0;}

.gallery { overflow:hidden; }
.gallery .viewport { float: left; overflow: hidden; position: absolute; background:#000}
.gallery .buttons { display: block; float: left;}
.gallery .buttons img { background: transparent; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */ zoom: 1;}
.gallery .prev { position: relative; float:left; z-index: 1000;display: none;}
.gallery .next { position: relative; float:right; z-index: 1000;display:none;}
.gallery .disable { visibility: hidden;}
.gallery .overview { list-style: none; position: absolute; }
.gallery .overview li{ float: left; list-style:none;padding:0;}
.gallery .overview li .wrapper_content { padding:165px 50px 10px 35px; }
.gallery .overview li .wrapper_content a { text-decoration: none; color: #fff;}


.intro_desc { margin: 25px 0 45px 0; font-size: 1.1em; color: #4b4b4b}

.span_full { width: 900px; height: 365px; margin: 8px 0 20px 0; }
.span_full .viewport { width: 900px; height: 365px;  }
.span_full .overview li { width: 900px; height: 365px; }
.span_full .buttons { margin-top: 130px; }
.span_half { width: 440px; height: 250px; }
.span_half .viewport { width: 440px; height: 250px;  }
.span_half .overview li { width: 440px; height: 250px; }
.span_half .buttons { margin-top: 115px; }

.gallery .feature {display:block;height:365px;cursor:pointer}
.gallery .feature p { font-family: 'Futura',Arial,Helvetica,sans-serif; font-weight: normal; font-size: 1.2em; }

#student_competition_gallery .callout_content {
	height: 75px;	
}
/*move to site5 */
#student_competition_gallery p.deemphasize {
	color:#d6d6d6;
}
/*Student Competition Gallery --- END */

/***  Student Portal ***/

#academia_student_portal a.tile_tutorials:link, #academia_student_portal a.tile_tutorials:visited { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-students-tutorials.png) 0 0 no-repeat; }
#academia_student_portal a.tile_tutorials:hover, #academia_student_portal a.tile_tutorials:active { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-students-tutorials.png) 0 -175px no-repeat; text-decoration:none; }
#academia_student_portal .tile_tutorials_subtext { display:none; position:relative; color:#fff; top:50px; left:30px; width:230px; }
#academia_student_portal .tile_tutorials:hover .tile_tutorials_subtext, #academia_student_portal .tile_tutorials:hover .tile_tutorials_subtext { display: block; }

#academia_student_portal a.tile_examples:link, #academia_student_portal a.tile_examples:visited { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-students-examples.png) 0 0 no-repeat; }
#academia_student_portal a.tile_examples:hover, #academia_student_portal a.tile_examples:active { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-students-examples.png) 0 -175px no-repeat; text-decoration:none; }
#academia_student_portal .tile_examples_subtext { display:none; position:relative; color:#fff; top:50px; left:30px; width:230px; }
#academia_student_portal .tile_examples:hover .tile_examples_subtext, #academia_student_portal .tile_examples:hover .tile_tutorials_subtext { display: block; }

#academia_student_portal a.tile_student_competitions:link, #academia_student_portal a.tile_student_competitions:visited { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-students-competitions.png) 0 0 no-repeat; }
#academia_student_portal a.tile_student_competitions:hover, #academia_student_portal a.tile_student_competitions:active { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-students-competitions.png) 0 -175px no-repeat; text-decoration:none; }
#academia_student_portal .tile_student_competitions_subtext { display:none; position:relative; color:#fff; top:50px; left:30px; width:230px; }
#academia_student_portal .tile_student_competitions:hover .tile_student_competitions_subtext, #academia_student_portal .tile_student_competitions:hover .tile_student_competitions_subtext { display: block; }

#academia_student_portal a.tile_getting_started:link, #academia_student_portal a.tile_getting_started:visited { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-students-support.png) 0 0 no-repeat; }
#academia_student_portal a.tile_getting_started:hover, #academia_student_portal a.tile_getting_started:active { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-students-support.png) 0 -175px no-repeat; text-decoration:none; }
#academia_student_portal .tile_getting_started_subtext { display:none; position:relative; color:#fff; top:50px; left:30px; width:230px; }
#academia_student_portal .tile_getting_started:hover .tile_getting_started_subtext, #academia_student_portal .tile_getting_started:hover .tile_getting_started_subtext { display: block; }

#academia_student_portal a.tile_hardware:link, #academia_student_portal a.tile_hardware:visited { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-students-hardware.png) 0 0 no-repeat; }
#academia_student_portal a.tile_hardware:hover, #academia_student_portal a.tile_hardware:active { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-students-hardware.png) 0 -175px no-repeat; text-decoration:none; }
#academia_student_portal .tile_hardware_subtext { display:none; position:relative; color:#fff; top:50px; left:30px; width:230px; }
#academia_student_portal .tile_hardware:hover .tile_hardware_subtext, #academia_student_portal .tile_hardware:hover .tile_hardware_subtext { display: block; }

#academia_student_portal a.tile_research:link, #academia_student_portal a.tile_research:visited { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-students-research.png) 0 0 no-repeat; }
#academia_student_portal a.tile_research:hover, #academia_student_portal a.tile_research:active { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-students-research.png) 0 -175px no-repeat; text-decoration:none; }
#academia_student_portal .tile_research_subtext { display:none; position:relative; color:#fff; top:50px; left:30px; width:230px; }
#academia_student_portal .tile_research:hover .tile_research_subtext, #academia_student_portal .tile_research:hover .tile_research_subtext { display: block; }

/*** End Student Portal ***/

/*** Educator Portal ***/

#academia_educator_portal a.tile_courseware:link, #academia_educator_portal a.tile_courseware:visited { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-educators-courseware.png) 0 0 no-repeat; }
#academia_educator_portal a.tile_courseware:hover, #academia_educator_portal a.tile_courseware:active { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-educators-courseware.png) 0 -175px no-repeat; text-decoration:none; }
#academia_educator_portal .tile_courseware_subtext { display:none; position:relative; color:#fff; top:50px; left:30px; width:230px; }
#academia_educator_portal .tile_courseware:hover .tile_courseware_subtext, #academia_educator_portal .tile_courseware:hover .tile_courseware_subtext { display: block; }

#academia_educator_portal a.tile_webinars:link, #academia_educator_portal a.tile_webinars:visited { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-educators-webinars.png) 0 0 no-repeat; }
#academia_educator_portal a.tile_webinars:hover, #academia_educator_portal a.tile_webinars:active { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-educators-webinars.png) 0 -175px no-repeat; text-decoration:none; }
#academia_educator_portal .tile_webinars_subtext { display:none; position:relative; color:#fff; top:50px; left:30px; width:230px; }
#academia_educator_portal .tile_webinars:hover .tile_webinars_subtext, #academia_educator_portal .tile_webinars:hover .tile_webinars_subtext { display: block; }

#academia_educator_portal a.tile_hardware_pbl:link, #academia_educator_portal a.tile_hardware_pbl:visited { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-educators-hardware.png) 0 0 no-repeat; }
#academia_educator_portal a.tile_hardware_pbl:hover, #academia_educator_portal a.tile_hardware_pbl:active { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-educators-hardware.png) 0 -175px no-repeat; text-decoration:none; }
#academia_educator_portal .tile_hardware_pbl_subtext { display:none; position:relative; color:#fff; top:50px; left:30px; width:230px; }
#academia_educator_portal .tile_hardware_pbl:hover .tile_hardware_pbl_subtext, #academia_educator_portal .tile_hardware_pbl:hover .tile_hardware_pbl_subtext { display: block; }

#academia_educator_portal a.tile_evaluation:link, #academia_educator_portal a.tile_evaluation:visited { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-educators-evaluation.png) 0 0 no-repeat; }
#academia_educator_portal a.tile_evaluation:hover, #academia_educator_portal a.tile_evaluation:active { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-educators-evaluation.png) 0 -175px no-repeat; text-decoration:none; }
#academia_educator_portal .tile_evaluation_subtext { display:none; position:relative; color:#fff; top:50px; left:30px; width:230px; }
#academia_educator_portal .tile_evaluation:hover .tile_evaluation_subtext, #academia_educator_portal .tile_evaluation:hover .tile_evaluation_subtext { display: block; }

#academia_educator_portal a.tile_license:link, #academia_educator_portal a.tile_license:visited { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-educators-licensing.png) 0 0 no-repeat; }
#academia_educator_portal a.tile_license:hover, #academia_educator_portal a.tile_license:active { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-educators-licensing.png) 0 -175px no-repeat; text-decoration:none; }
#academia_educator_portal .tile_license_subtext { display:none; position:relative; color:#fff; top:50px; left:30px; width:230px; }
#academia_educator_portal .tile_license:hover .tile_license_subtext, #academia_educator_portal .tile_license:hover .tile_license_subtext { display: block; }

#academia_educator_portal a.tile_pre_university:link, #academia_educator_portal a.tile_pre_university:visited { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-educators-pre-university.png) 0 0 no-repeat; }
#academia_educator_portal a.tile_pre_university:hover, #academia_educator_portal a.tile_pre_university:active { display:block; width:280px; height:175px; background:url(/images/nextgen/supporting/academia/2014-academia-educators-pre-university.png) 0 -175px no-repeat; text-decoration:none; }
#academia_educator_portal .tile_pre_university_subtext { display:none; position:relative; color:#fff; top:50px; left:30px; width:230px; }
#academia_educator_portal .tile_pre_university:hover .tile_pre_university_subtext, #academia_educator_portal .tile_pre_university:hover .tile_pre_university_subtext { display: block; }

/*** End Educator Portal ***/
